html { overflow-y: scroll; }
body { background-color: #FFFFFF;}

@font-face {
    font-family: 'klavika_mediumplain';
    src: url('../fonts/klavikamedium-plain-webfont.eot');
    src: url('../fonts/klavikamedium-plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavikamedium-plain-webfont.woff') format('woff'),
         url('../fonts/klavikamedium-plain-webfont.ttf') format('truetype'),
         url('../fonts/klavikamedium-plain-webfont.svg#klavika_mediumplain') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'klavika_lightplain';
    src: url('../fonts/klavikalight-plain-webfont.eot');
    src: url('../fonts/klavikalight-plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavikalight-plain-webfont.woff') format('woff'),
         url('../fonts/klavikalight-plain-webfont.ttf') format('truetype'),
         url('../fonts/klavikalight-plain-webfont.svg#klavika_lightplain') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* MAILCHIMP ********************************/
#mc-embedded-subscribe-form{margin-top:25px;}

input.mce_inline_error,
.mce_inline_error,
#mce-error-response{ border:solid 1px #ff7d7d !important;}
div.mce_inline_error{
	font-size:0.8em;
	padding:2px 3px;
}
div.mce_inline_error,
#mce-error-response{ 
	background-color:#f87474;
	border-radius:2px;
	color:#FFF;
}
#mce-success-response {
	background-color: #b0ebff;
	border: solid 1px #40a2d0;
	color: #2a8ebd;
}
.response{ 
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	padding:6px 10px;
	margin-bottom:10px;
}

/* Typography 
*********************************************/
body{
	font-family:"klavika_lightplain", Arial, Helvetica, sans-serif;
	letter-spacing:-0.012em;
	font-size:16px;
}

h1, h2, h3,
nav .navbar-nav > li > a,
.gks_value,
.dm_date,
.news-ticker .mod-articles-category-title,
nav .dropdown-menu > li > a,
.left-col .nav > li > a,
#timeline-nav .nav-pills > li > a,
.project-tabs .nav-tabs > li > a{
	font-family:"klavika_mediumplain", Arial, Helvetica, sans-serif;
}

#share-price .mod-title,
.newsletter-subscription > h3 > span,
.menu-item-desc{
	font-family:"klavika_lightplain", Arial, Helvetica, sans-serif;
}

a{color:#00a5b7;}

a:hover,
a:focus{ 
	outline:none;
	text-decoration:none;
}

.newsletter-subscription > h3{ 
	margin-top:0;
	margin-bottom:0;
}

.lead{ font-weight:300; }

.designed-by{
	color:#ccc;
	width:100px;
}


/* --- Dark Grey Font Color --- */
body,
nav .navbar-nav > li > a,
nav .navbar-text .navbar-link,
.edocman_document_link,
.view-all,
.left-col .nav > li.active > a{
	color: #71777C;
}

/* --- Light Soft Grey Font Color --- */
nav .navbar-text .navbar-link .glyphicon,
nav .navbar-nav > li.item-101 > a:before,
.news-ticker .mod-articles-category-date,
.news-ticker #news-next,
.news-ticker #news-prev{
	color:#e3e3e3;
}

/* --- Scee's Medium Grey Font Color --- */
footer .nav.nav-pills > li > a,
#timeline-nav .nav-pills > li > a,
.history-timeline .mod-title{
	color:#a7a9ac;
}

/* --- Scee's Dark Blue Font Color --- */
nav .navbar-nav > li.active > a,
nav .navbar-nav > li.active > a:hover,
nav .navbar-nav > li.active > a:focus,
nav .navbar-nav > li > a:hover, 
nav .navbar-nav > li > a:active,
nav .navbar-nav > li > a:focus,
nav .dropdown-menu > li > a,
.gks_value,
.dm_date{
	color: #003E7B;
}

/* --- Scee's light Blue Font Color --- */
h2,
h3,
h4,
.gks_stock .modtitle,
.featured-slider .item .item-title,
.featured-item .item-title,
.more-items a,
footer .nav.nav-pills > li > a:hover,
.left-col .nav > li > a,
.blog .panel-title > a{
	color: #0092c8;
}

/* --- White Font Color --- */
header h1,
.slidetext,
.slidetext h1,
.slidetext h2,
.slidetext h3,
.moduletable.featured-slider > h2,
.page-featured-projects .mod-title,
.news-ticker .mod-articles-category-title,
.newsletter-subscription > h3{
	color:#FFF;
}

/* --- Font Size 18px --- */
.more-items{
	font-size:18px;
}


/* --- Font Size 21px --- */
h3,
.project-tabs .nav-tabs > li > a{
	font-size:21px;
}

/* --- Font Size 25px --- */
.newsletter-subscription > h3{
	font-size:25px;
}
.newsletter-subscription > h3 a{
	color:#FFF;
}

/* --- Font Size 28px --- */
h2,
.gks_value,
.gks_stock .modtitle {
	font-size:28px;
}

.page-title{
	font-size: 32px;
}
/* --- Font Size 40px --- */
.page-featured-projects .mod-title{
	font-size:40px;
}

/* --- Font Size 31px --- */
h1{
	font-size:46px;
}

.slidetext h1{
	font-siz:42px;
}

p{ padding-bottom:13px; }

/* BOOTSTRAP OVERRIDES 
*********************************************/
.badge{
	background-color:#71777C;
	color:#f0f0f0;
}
.breadcrumb{
	background:none;
	padding-left:0;
	font-size:11px;
}
.breadcrumb .divider{ display:none;}
.breadcrumb a{ color:#87939E; }
.breadcrumb a:hover{ color: #1D99C7; }

.carousel-fade .item {
  opacity: 0;
  -webkit-transition: opacity 0.6s ease-in-out;
  -moz-transition: opacity 0.6s ease-in-out;
  -ms-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
  left: 0 !important;
}

.carousel-fade .active {
  opacity: 1 !important;
}

.carousel-fade .item.left,
.carousel-fade .item.right ,
.carousel-fade .item.next,
.carousel-fade .item.prev{
  opacity: 0 !important;
  -webkit-transition: opacity 0.5s ease-in-out !important;
  -moz-transition: opacity 0.5s ease-in-out !important;
  -ms-transition: opacity 0.5s ease-in-out !important;
  -o-transition: opacity 0.5s ease-in-out !important;
  transition: opacity 0.5s ease-in-out !important;
}

.carousel-fade .item .item-image{
	text-align:center;
}

.carousel-indicators{
	left:inherit;
	bottom: 60px;
	padding-left:30px;
	margin-left: -25%;
}

.carousel-indicators .active{
	background-color:transparent;
	background-image: url('../images/template/header-nav-blue-dimond.png');
	display: inline-block;
    background-repeat: no-repeat;
    background-position: center center;
    width: 15px;
    height: 15px;
    border:none;
}

.carousel-fade li{
	background-color:transparent;
	background-image: url('../images/template/header-nav-white-dimond.png');
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center center;
    width: 15px;
    height: 15px;
    border:none;
}

.carousel-caption{
	left:0;
	right:0;
	text-shadow:none;
}

.carousel-caption .container{
	position:relative;
}

.slidetext{
	background-color: #FFF;
	border:solid 6px #FFF;
	padding:20px 30px;
	text-align:left;
}
.slidetext h1,
.slidetext h2,
.slidetext h3{
	color:#0092c8;
	margin:0;
	line-height: 1.05em;
	font-size:40px;
}

.blueangle{
	background-position: top left;
	background-repeat:no-repeat;
	width:195px;
	height:70px;
}
.blueangle.angletop{
	background-image:url(../images/template/blue-angle-top.png);
	margin-left:68%;
}
.blueangle.anglebottom{
	background-image:url(../images/template/blue-angle-bottom.png);
	margin-left:59.777%;
}	

.form-inline .form-group{
	width:350px;
}
.form-inline .form-control {
	width:250px;
	margin-bottom:15px;
}

.form-control{ 
	border:0;
	box-shadow:none;
	-webkit-box-shadow:none;
	padding:8px 12px;
	height:38px;
}
.form-control, 
.default-form input, 
.default-form select, 
.default-form textarea{
	background-color:#f0f0f0;
	font-size:18px;
}
.form-control:focus, 
.default-form input:focus, 
.default-form select:focus, 
.default-form textarea:focus{
	background-color:#FFF;
}

.form-group label{
	border:solid 2px #f0f0f0;
	display:inline-block;
	margin-right:-10px;
}
.form-group label,
.form-group input{
	padding:8px 15px;
	vertical-align:top;
}

.form-group label{
	width:105px;
}

.form-group label,
.form-group input{ height:41px; }


/* --- Navbar override --- */
.navbar-brand,
.navbar-brand:hover{
	background-color:#FFF; 
	height:auto;
	padding-right:25px;
}
.navbar-brand img{ 
	max-width:100px;
    padding-top: 8px;
}

nav .navbar-toggle{ 
	background-color:#003E7B;
	border-color:#003E7B;
	padding: 12px 10px;
	margin-top:20px;
}
nav .navbar-toggle:hover, 
nav .navbar-toggle:focus{
	background-color:#0092C8;
	border-color:#0092C8;
}
nav .navbar-toggle .icon-bar{ background-color:#FFF;}

.navbar{
	background:none;
	background-color:#FFFFFF;
	border:0;
	border-bottom:solid 1px #f6f6f6;
	width:100%;
	min-height:90px;
	margin-bottom:0;
}

nav .navbar-nav.menu{ position:relative; }

nav .container{ position:relative; }

nav .navbar-nav > li > a { 
	font-size:17px;
	padding: 40px 9px 30px 10px;
	letter-spacing: -0.009em;
}

nav .navbar-nav > li.active > a,
nav .navbar-nav > li.active > a:hover,
nav .navbar-nav > li.active > a:focus,
nav .navbar-nav > li > a:hover, 
nav .navbar-nav > li > a:active,
nav .navbar-nav > li > a:focus{
}

nav .navbar-nav > .active > a, 
nav .navbar-nav > .active > a:hover, 
nav .navbar-nav > .active > a:focus{
	background-color:transparent!important;
	color:#b9b9b9;
}

#header-banner{
	background-color:#519124;
}
#header-banner .alert{
	margin-bottom:0;
	text-align:center;
}
#header-banner .alert p{
	padding-bottom:0;
	font-size: 26px;
	font-weight: bold;
	color: rgb(255, 255, 255);
}
#header-banner .alert a{
	color:#fff;
}
#header-banner .alert .close{
	color: #FFF;
	opacity:0.8;
}

/* -- Sets Dropdown to align to the left of the nav bar -- */
nav .navbar-nav > li.dropdown {
    position: static !important;
}
nav .navbar-nav > li > .dropdown-menu {
    left: 75px;
	width:97%;
	border:none;
	border-top:solid 1px #F6F6F6;
	box-shadow: 0px 10px 12px rgba(0, 0, 0, 0.176);
	padding:35px 20px 0px 30px;
	display:block;
}
nav .dropdown-menu > li{
	padding-left:0;
	padding-right:20px;
	margin-bottom:20px;
}

nav .dropdown-menu > li > a{
	padding:0;
	font-size:15px;
	border-bottom:solid 4px #FFF;
}

nav .dropdown-menu > li:last-child{
	padding-right:0;
}

nav .dropdown-menu > li > a > span > span{
	width:50%;
	display:block;
	float:left;
	white-space:normal;
}
nav .dropdown-menu > li > a > span > .menu-item-title{
	line-height:0.9em;
	padding-top:10px;
}
.menu-item-desc{
	font-size:13px;
	color: #71777C;
	margin-top:5px;
	line-height:16px;
	overflow: hidden;
	height: 56px;
}
nav .dropdown-menu > li > a {
        min-height:105px;
}
nav .dropdown-menu > li > a > span > .menu-item-image{
	padding-right:10px;
	max-width:115px;
}
nav .dropdown-menu > li > a > span > .menu-item-image img{
	width:100%;
	height:99px;
	max-width:99px;
}

.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus{
	background-color: #EEE;
	border-bottom:solid 4px #003E7B;
	color:#0092C8;
	background-image:none;
}

/* -- Changes Home menu item to house icon --*/
nav .navbar-nav > li.item-101 > a:before{
  	content: "\e021";
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-size:14px;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
}
nav .navbar-nav > li.item-101 > a span{
	display:none;
}
/* -------------------------------------------*/

/* --- Side Navigation --- */
.left-col .nav > li > a{
	font-size:18px;
	border-bottom:solid 1px #e3e3e3;
	padding:13px 15px;
}

.left-col .nav > li.active > a:before,
.left-col .nav > li > ul > li.active > a:before{
	content:"\e092";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
	font-size:14px;
    font-weight: 400;
    line-height: 1;
	margin-right:10px;
    -moz-osx-font-smoothing: grayscale;
}

.left-col .nav > li.active.parent{
}

.left-col .nav > li > ul{
	list-style:none;
	font-size:16px;
}

.left-col .nav > li > ul > li > a{
	color: #71777C;
	display:block;
	padding-left:37px;
	padding-top:7px;
	padding-bottom:7px;
}
.left-col .nav > li > ul > li > a:hover{
	background-color: #EEE;
}

.left-col .nav > li > ul > li{
	border-bottom:solid 1px #e3e3e3;
}

nav .navbar-text{
	margin-top: 34px;
	margin-bottom: 29px;
	padding-bottom:0;
	position: absolute;
	top: 0;
	right: 0;
	font-size:14px;
}

.navbar-text{
	margin-top:10px;
	margin-bottom:10px;
}

.nav-tabs > li{ border-bottom:solid 0 transparent;}
.nav-tabs > li > a{
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	color:#808285;
	font-family: "Oswald",sans-serif,arial;
	font-weight:400;
	margin-right:0;
}

.nav-tabs > li:hover,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus{ border-color:#DCDCDC!important;}

.nav-tabs > li.active,
.nav-tabs > li.active:hover{
}

.nav-tabs > li.active a{
	background:#0096a9;
	color:#FFF;
	border-color:#0096a9;
}

.nav-5-star {display:none;}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus{
	background-color:#FFF;
	border-color:#DDD;
	color:#00A5B7;
}
.pagination > li > a, 
.pagination > li > span,
.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus,
.pagination > .disabled > a, 
.pagination > .disabled > a:hover, 
.pagination > .disabled > a:focus{
	color:#b1b1b1;
}

.table > thead > tr > th, 
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > td, 
.table > tbody > tr > td, 
.table > tfoot > tr > td{
	padding:4px;
}

.list-striped{
	margin:0;
	padding:0;
}
.list-striped li{
	border-top: 1px solid #DDD;
	list-style-type:none;
	margin-left:0;
	padding:5px 15px 15px 15px;
}
.list-striped li:nth-child(odd){
	background-color: #f9f9f9;
}

.btn-primary {
    background-color: #0092C8;
    border-color:  #0092C8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}


/* GENERAL CLASSES
*********************************************/
.readmore a{
	background-color:#003E7B;
	color:#FFF;
	border:solid 2px #003E7B;
	line-height:.9em;
	margin-top:15px;
	padding:12px;
	font-size:14px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
}
.readmore a:hover{
	background-color:#a3a3a3;
	border-color:#a3a3a3;
	color:#FFFFFF;
}

.imgmodal{cursor:pointer;}

.top-spacing{
	padding-top:70px;
}
.bottom-spacing{
	padding-bottom:60px;
}
.half-top-spacing{
	padding-top:30px;
}

.half-bottom-spacing{
	padding-bottom:30px;
}

/* Design
*********************************************/
.more-items a:before{
	content: "\e080";
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: normal;
	margin:10px 7px 0 0;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
}

.more-items a{
	padding:7px 15px 7px 0;
}

.more-items a:hover{
	background-color:#0092C8;
	color:#FFF;
	padding-left:7px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-webkit-border-radius:2px;
}

#support-section-1{
	background-color:#003E7B;
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed;
	background-size:100%;
	position:relative;
	height:415px;
}

.page #support-section-1{
	height:auto;
}

#support-section-2{
	background-color:#636466;
	height:80px;
	margin-top:20px;
	padding-top:20px;
}

main .container .row .col-md-12{
	padding-left:30px;
	paddin-right:30px;
}
.page-image img{
	min-width:100%;
}

blockquote {
	color:#003E7B;
    font-size: 21px;
    border-color:#0092C8;
}

/* --- Home --- */
.home .leading-0{
	font-size:21px;
}

.home #imgSlideshow{
	background-color:#f0f0f0;
}

#share-price #scrollBox,
#share-price .item{
	min-height:140px;
}

/* --- Shareprice and Latest Annoucement --- */
#scrollBoxnav {
	width:30px;
	margin-left:0;
	padding-left:0;
	position:static;
	position:unset;
}

#share-price-carousel .carousel-inner{
	width:265px;
}
#share-price-carousel .carousel-inner .item{
	width:295px;
	padding-left:15px;
}
#share-price .mod-title,
#share-price .modtitle{
	letter-spacing: -1px;
}

#scrollBoxnav.carousel-indicators li.scrollBts {
    width: 30px;
    height: 35px;
    display: block;
    padding: 2px 2px 1px;
    margin: 0 0 4px 0;
    background-color: #F1F1F1;
	border-color: #F1F1F1;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
#scrollBoxnav.carousel-indicators li.active{ 
	border-color: #F1F1F1;
	margin: 0 0 4px 0;
}

#scrbtShare {
    background-image: url('../images/template/shareprice-nocolour.gif');
    background-repeat: no-repeat;
    background-position: 4px 4px;
}

#scrbtShare:hover, 
#scrbtShare.active {
    background-image: url('../images/template/shareprice-colour.gif');
    border-bottom: 1px solid #CCC;
}

#scrbtannouce {
    background-image: url('../images/template/announcement-nocolour.gif');
    background-repeat: no-repeat;
    background-position: 4px 4px;
}

#scrbtannouce:hover, 
#scrbtannouce.active {
    background-image: url('../images/template/announcement-colour.gif');
    border-bottom: 1px solid #CCC;
}

.scrollBts span {
    display: none;
}

#share-price #scrollBox {
    border-left: 3px solid #e3e3e3;
}
#share-price h2{
	margin-top:0;
}

.price-value{
	margin-left:15px;
} 

/* --- Annoucements --- */
.edocman_document_list{
	list-style:none;
	margin:0;
	padding:0;
}

.dm_date{
	margin-right:10px;
}

.view-all{
	display:inline-block;
	padding:5px 10px;
	border:solid 3px #E3E3E3;
	margin-top:15px;
}

.view-all:hover{
	background-color:#0092C8;
	border-color:#0092C8;
	color:#fff;
}

/* --- Annoucements --- */

/* --- Now Recruiting Module --- */
.moduletable.now-recruiting{
	margin-top:20px;
	margin-left:33px;
}
.moduletable.now-recruiting a{
	display:block;
	background-color: #0092C8;
	border-color: #0092C8;
	display: inline-block;
	margin-bottom:5px;
	font-weight: 700!important;
	font-size: 25px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 12px;
	line-height: 1.22857;
	border-radius: 3px;
	-moz-user-select: none;
	color:#FFF;
	width:100%;
	margin-bottom: 25px;
}

.moduletable.now-recruiting.btn-style-2{
	width:100%;
	margin-left:0;
	
}

.moduletable.now-recruiting.btn-style-2 a {
	margin-bottom:0;
}

.moduletable.now-recruiting a:hover{
	background-color: #003E7B;
}

.moduletable.now-recruiting a span{
	display:block;
	font-size:14px;
	font-weight: normal;
}
.moduletable.now-recruiting p{
	margin:0;
	padding:0;
}

.tiny-text{
	font-size:14px;
}


/* --- Featured Projects Home Slider --- */
.moduletable.featured-slider{
	position:relative;
}
.moduletable.featured-slider > h2 {
	position:absolute;
	top:40px;
	letter-spacing: -1px;
	left:0px;
	font-size:36px;
	z-index:11;
}

.moduletable.featured-slider .carousel-control{
	margin-top:350px;
}

.moduletable.featured-slider .left.carousel-control{
	left:85%;
}
.moduletable.featured-slider .right.carousel-control{
	left:5px;
}

#support-section-1 .featured-slider .item-body-inner,
#support-section-1 .featured-slider .item-body-right,
#support-section-1 .featured-slider .item-body-left{
	float:left;
	height:155px;
}

#support-section-1 .featured-slider .item-image{
	margin-left:47px;
}

#support-section-1 .featured-slider .item-body-inner{
	background-color:#FFF;
	padding:15px 20px;
	max-width: 465px;
}

#support-section-1 .featured-slider .item-body-right{
	background-image:url(../images/template/white-cut-corner.png);
	background-position:top right;
	background-repeat:no-repeat;
	width:47px;
}

#support-section-1 .featured-slider .item-body-left{
	background-image:url(../images/template/white-cut-left-corner.png);
	background-position:top right;
	background-repeat:no-repeat;
	width:47px;
}

#support-section-1 .featured-slider .item-body-inner h3{
	margin-top:5px;
}
#support-section-1 .featured-slider .item-body-inner p{
	padding-bottom:5px;
}

#support-section-1 .featured-slider .mod-articles-category-readmore{
	margin-top:0;
}

/* --- Internal Page Featured Projects --- */
.moduletable.page-featured-projects{
	padding-top:50px;
}
.moduletable.page-featured-projects .mod-title{
	text-align:center;
	margin-bottom:20px;
}
.page-featured-projects .item-body{
	background-color:#FFF;
	min-height:230px;
}
.page-featured-projects.row{
}
.page-featured-projects .featured-item .item-body{
	padding:5px 20px;
}

.moduletable.page-featured-projects .badge{
	margin-bottom:7px;
}

/* --- Internal Page Careers --- */

.larger {
	font-size: 18px;
}


/* --- News Ticker ---*/
.news-ticker ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.news-ticker ul li{
	height:48px;
}

.news-ticker .view-more{
	display:inline-block;
	border:solid 3px #0092c8;
	max-width:170px;
	color:#fff;
	vertical-align:top;
	text-decoration:none;
}
.view-more:hover{
	background-color:#0092c8;
	color:#FFF;
}

.news-ticker .news-controls{
	width:25px;
	height:40px;
	display:inline-block;
}

.news-ticker .news-controls span{
	width:25px;
	height:20px;
	display:block;
	cursor:pointer;
}

.news-ticker #news-prev{
	margin-left:1px;
}

.news-ticker #news-prev:hover,
.news-ticker #news-next:hover{
	color: #0092C8;
}

/* --- Newsletter Subscription --- */
.newsletter-subscription > h3 > span.glyphicon{
	font-family: "Glyphicons Halflings";
	color: #0092c8;
	font-size:28px;
	padding-right:10px;
}

/* --- Support 3 Section --- */
#support-section-3 .row{ position:relative;}
#support-section-3 .support-overlay{
	height:240px;
	position:absolute;
	top:14%;
	left:50%;
	margin-left:-214px;
}

#support-section-3 .moduletable{
	position:relative;
}
#support-section-3 .moduletable .wrap-content{
	padding-left:15px;
}

#support-section-3 .moduletable .wrap-title{
	position:relative;
	z-index:1;
	margin-top:-130px;
	margin-bottom:40px;
	margin-left:15px;
	height:120px;
}
#support-section-3 .moduletable .mod-title{
	color:#FFF;
	display:table-cell;
	height:120px;
	vertical-align:bottom;
	margin-bottom:0;
	line-height:0.9em;
}

#support-section-3 .custom-bg-img{
	max-width:475px;
}

/* --- DIVISIONS Bullets --- */
.moduletable.bullet-divisions ul{
	font-family: "klavika_mediumplain", Arial, Helvetica, sans-serif;
	list-style: none;
	margin-top: 0;
	margin-left: -20px;
	padding:40px 0;
}
.moduletable.bullet-divisions ul li{
	float: left;
	width: 25%;
	padding-right: 20px;
	text-align: center;
}
.moduletable.bullet-divisions ul li,
.moduletable.bullet-divisions ul li a{
	color:#003E7B;
	font-size: 25px;
	font-weight: 500;
}

/* --- DIVISIONS LOGOS --- */
#subs-wrap {
    width: 100%;
    height: 150px;
    margin-bottom: 25px;
}

.page #subs-wrap{
	margin-top:40px;
}

#subs-wrap .container a.subs {
    display: block;
    padding: 11px 0px 10px;
	background-image:url(../images/template/divisions-bg.png);
	background-repeat:no-repeat;
	background-position:right top;
}

#subs-wrap .container #construcBox .subs,
#subs-wrap .container #infraBox .subs{
	margin-left:-15px;
}

#subs-wrap .container a.subs:hover {
	background-image:url(../images/template/divisions-bg-hover.png);
}

.subs img{
	max-height:125px;
}

/* --- Footer Nav --- */
footer .nav.nav-pills,
footer .nav.nav-pills > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}

footer .footer-nav{
  text-align:center;
}

footer .nav.nav-pills > li > a:hover,
footer .nav.nav-pills > li > a:active,
footer .nav.nav-pills > li.active > a{
	background-color:#FFF;
	color: #0092C8;
}

footer .nav.nav-pills::after{
  content: "|   © 2015 SCEE"; 
  color: #71777C;
  display: inline-block;
  padding-top: 10px;
  padding-left: 20px;
}

/* --- Internal Page --- */
.page header,
.page header .container{
	position:relative;
}
.page header .container{
	z-index:1;
}

.page header #random-image{
	height:416px;
	margin-bottom:-416px;
	position:relative;
	background-attachment:fixed;
	background-repeat: no-repeat;
	background-position:center top;
	background-size:100%;
}
.page main{
	position:relative;
	margin-top:-11px;
}

.page main .container > .row{
	background-color:#FFF;
	margin-left:0;
	margin-right:0;
	padding-top:15px; 
	padding-right:15px; 
}
.page main .row > .col-md-8 > .item-page,
.page main .row > .col-md-8 > .blog,
.page main .row > .col-md-12 > .item-page{
	padding-top:10px;
}

.page main .row > .col-md-8 > .item-page h2:first-child,
.page main .row > .col-md-8 > .item-page h3:first-child,
.page main .row > .col-md-8 > .item-page h4:first-child,
.page main .row > .col-md-8 > .blog h2:first-child,
.page main .row > .col-md-8 > .blog h3:first-child,
.page main .row > .col-md-8 > .blog h4:first-child{
	margin-top:0;
}

.page main .row > .col-md-8 > .item-page > .page-header > *{
	margin-top:-20px;
}

.left-col .wrap-page-title{
	text-align:right;
	overflow:hidden;
}
.left-col .page-title{
	min-height:140px;
}
.page main .row ul{
	margin: 0px;
	padding: 0px;
}

.page main .row .pull-right ul > li{
    list-style-type: disc;
    /*background: url(../images/template/sails.png) no-repeat 0 0 transparent;*/
    list-style-position: outside;
    padding-bottom: 10px;
    margin-left: 23px;
}
.page main .row .pull-right .project-tabs ul > li,
.page main .row .pull-right ul.bullet-pills  > li
 {
	background: none;
}

.page .left-col{
	padding-right:40px;
}

/* --- Board and Managemente Page --- */
.board .item{
	min-height: 550px;
	border: 1px solid #CCC;
	border-radius: 3px;
	padding: 0 20px 20px 20px;
	margin-bottom: 20px;
	position: relative;
}

.board .readmore{
	position:absolute;
	bottom:10px;
	width:100%;
}

.board .readmore a{
	width:88%;
}

/* --- Bread Crumbs --- */
.breadcrumb{
	margin-top:-40px;
}

.breadcrumb a{
	color:#FFF;
}
.breadcrumb .active{
	color:#e9e9e9;
}


/* --- MARKETS --- */

.miningbox {
	display:block;
	width:532px;
	height:186px;
	background-image: url('../../../images/scee-market-bt-oil-gas-mining.png');
}

.mining-link{
	width:270px;
	height:186px;
	display: block;
    position: absolute;
}

.oil-link{
	width: 255px;
    height: 186px;
    display: block;
    position: absolute;
    left: 288px;
}

/* -- Sidebar Images --- */
.moduletable.sidebar-images{
	margin-left:-10px;
}


/* --- Timeline --- */
.history-timeline .mod-title{
	text-align: center;
	margin:50px auto 0 auto;
	padding-bottom:20px;
	border-bottom:solid 1px #e3e3e3;
}
.history-timeline .glyphicon-time{
	text-align: center;
	display:block;
	margin-bottom:50px;
	margin-top:-15px;
	font-size:2em;
}
.history-timeline .glyphicon-time:before{
	background-color:#fff;
	color:#A7A9AC;
}

#wrap-timeline{
	position:relative;
}

#timeline-nav.affix-top{
	position:absolute;
	z-index:2;
	top:15px;
}

#timeline-nav.affix{
	position: fixed;
	top:15px;
	z-index:2;
}
#timeline-nav .nav{
	position:relative;
}

#timeline-nav .nav-pills > li.active > a, 
#timeline-nav .nav-pills > li.active > a:hover, 
#timeline-nav .nav-pills > li.active > a:focus{
	background-color:#0C4F8C;
	color:#FFF;
	font-size:1.4em;
}

#timeline-nav .nav-pills > li > a{
	position:relative;
	padding:10px 20px;
}
#timeline-nav .nav-pills > li > a:after{
	position: absolute;
	top: 3px;
	display: inline-block;
	border-width: 15px 15px 15px 0;
	border-style: solid;
	border-color: transparent #FFF;
	content: " ";
	border-left-width: 15px;
	border-right-width: 0;
	right: -15px;
}
#timeline-nav .nav-pills > li.active > a:after{
	border-width: 23px 0 23px 15px;
	border-color:transparent #0C4F8C;
}

#wrap-timeline li{
	margin-left:0;
	list-style:none;}

#timeliner li{
	padding-bottom:0;
}
.timeline-group{
	margin:0;
	padding:0;
	list-style: outside none none;
	position:relative;
}
.timeline-group > li{
	position:relative;
	list-style:none;
}

.group-name{
	background-color:#0C4F8C;
	color:#FFF;
	display:inline-block;
	padding:8px 15px;
	position:relative;
}
.group-name:before{
	position: absolute;
	top: 0;
	border-width: 21px 0px 15px 25px;
	border-style: solid;
	border-color: transparent transparent transparent #0C4F8C;
	content: " ";
	border-left-width: 40px;
	border-right-width: 0px;
	left: auto;
	right: -56.5%;
}

.timeline{
	position:relative;
}
.timeline:before{
	content: "";
	position: absolute;
	top: 15px;
	bottom: 0px;
	width: 10px;
	background: none repeat scroll 0% 0% #e3e3e3;
	left: 16.58%;
	margin-left: 7px;
}

.timeline li{
	position:relative;
	list-style: outside none none;
}
.timeline li:after{
	content: " ";
	clear: both;
    display: table;
}

.timeline-item{
	margin: 0px 0px 25px 25%;
	background: none repeat scroll 0% 0% #f0f0f0;
	padding: 2em;
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.4;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.timeline-item:before{
	position: absolute;
	top: 3px;
	display: inline-block;
	border-width: 15px 0px 15px 15px;
	border-style: solid;
	border-color: transparent #f0f0f0;
	content: " ";
	border-left-width: 0px;
	border-right-width: 15px;
	left: -10px;
	right: auto;
}

.timeline-title{
	color:#0C4F8C;
}

.timeline-icon,
#timeliner .last span{
	width: 40px;
	height: 40px;
	font-size: 1.4em;
	line-height: 40px;
	position: absolute;
	color: #FFF;
	background: none repeat scroll 0% 0% #0092C8;
	border-radius: 50%;
	/*box-shadow: 0px 0px 0px 8px #e3e3e3;*/
	text-align: center;
	left: 21%;
	top: 10px;
	margin: 0px 0px 0px -40px;
}
/*
.timeline-date{
	font-size: 1.4em;
	display: block;
	width: 25%;
	padding-right: 100px;
	position: absolute;
	line-height: 1.5em;
	text-align: right;
	background-color:#0C4F8C;
	color:#FFF;
}
*/
  .timeline-date{
	font-size: 1.2em;
	line-height: 1em;
	color:#0C4F8C;
}
#timeliner .last span{
	font-size:13px;
	cursor:pointer;
}

/* Interactive Map */
.project-tabs{
	margin-top:90px;
}
.project-tabs h2,
.project-tabs .openline{
	text-align:center;
}
.project-tabs .openline{
	margin-top:10px;
}
.project-tabs .nav-tabs > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
     margin-left:0!important;
     padding-bottom:0!important;
     margin-bottom: -15px;
     border:none;
}
.project-tabs .nav-tabs > li > a,
.project-tabs .nav-tabs > li > a:hover,
.project-tabs .nav-tabs > li > a:focus,
.project-tabs .nav-tabs > li.active > a, 
.project-tabs .nav-tabs > li.active > a:hover, 
.project-tabs .nav-tabs > li.active > a:focus {
	border:none;
	background-color:#FFF;
	color:#003E7B;;
}
.project-tabs .nav-tabs > li > a{
	color:#a7a9ac;
}

.project-tabs .nav-tabs > li > a:hover,
.project-tabs .nav-tabs > li > a:focus{
	color:#71777C;
}
.project-tabs .wrapmap{
	max-width:620px;
	margin:0 auto;
}
.project-tabs .nav-tabs {
    text-align:center;
}

.moduletable.projectmap{
  margin-top:20px;
}
.maptoggle{
  border-left:solid 1px #CCC;
  padding-left:15px;
}

.maptoggle a p{
  color:#666;
}
.mapLinks, #ausMap, #Map{
  cursor:pointer;
}
.linkLabel{
  background-color:#0c4f8c;
  height:auto;
  padding:15px;
  margim-top:20px;
  position:absolute;
  z-index:2;
  border-radius:2px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  box-shadow:      3px 3px 2px 1px #ccc;
  -moz-box-shadow:    3px 3px 2px 1px #ccc;
    -webkit-box-shadow: 3px 3px 2px 1px #ccc;
  color:#FFF;
}

/* --- Financial page --- */
.page.financial-reports #edocman-categories-page {
	margin-top:25px;
}

.page.financial-reports #edocman-categories-page .edocman-heading {
	display:none;
}


.page.financial-reports #edocman-categories .edocman-category {
	background-color: #e2e2e2;
	width:65%;
}
.page.financial-reports #edocman-categories .edocman-category .edocman-category-title {
	padding:5px 10px;	
	position:relative;
}

.page.financial-reports #edocman-categories .edocman-category .edocman-category-title-link {
	width:100%;
}

.page.financial-reports #edocman-categories .edocman-category .edocman-category-title .edocman-rss-icon {
	display: block;
    position: absolute;
    right: 10px;
    top: 3px;
}

#edocman-category-page-default #edocman-category{
	display:none;
}

#edocman_form{
	margin-top:50px;
}

/* --- ASX Announcements page --- */
.edocman-container{
	margin-top:-30px;
	
}

.edocman-container .group-title{
	background-color:#FFF;
	display:inline-block;
	margin:-30px 0 10px 0!important;
	padding:5px!important;
}

.edocman-container .pdf_documents{
	border:solid 3px #e3e3e3;
	padding:0 20px 15px 20px;
	margin-bottom:25px;
}

.document_link{
	border-bottom:solid 1px #e3e3e3;
	display:block;
	padding:10px 0;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.document_link:hover{
	background-color:#f0f0f0;
	padding-left:15px;
}

.edocman-container .dm_date{
	background-color:#003E7B;
	color:#FFF;
	display:inline-block;
	padding:3px 6px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
/* --- Contact Us Page --- */
.contact-in {
    margin-top: 20px;}
 .contact-in p {
    font-size: 24px;
    margin-left: 46px;
}
.contact .blog .item{
	padding-bottom:0;
}
.contact .blog .panel-default{
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-top:0;
	border-right:0;
	border-bottom:3px solid #E3E3E3;
	border-left:0;
	box-shadow:none;
}

.contact .panel-collapse > .panel-body{
	position:relative;
	padding:0;
	border-top-color:#FFF;
}
.contact .panel-body .panel-content{
	position:absolute;
	z-index:1;
	background-color:#FFF;
	width:250px;
	padding:15px;
	margin-left:15px;
}
.panel-heading,
.panel-default > .panel-heading{
	background-color:#FFF;
	border-top-color:#FFF;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body{
	border-top-color:#FFF;
}

.panel-title{
	font-size: 21px;
}
.panel-title a{
	display:block;
	height:50px;
}
.blog .panel-title a:before{
	content:"\e062";
	color:#003E7B;
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-size:1.4em;
	font-weight: 400;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
}
.blog .panel-title a.collapsed:before{
	color:#ccc;
}

/* --- Google Maps --- */
.maps {
    width:100%;
    height: 400px;
    position:relative;
    overflow:hidden;
}

/* --- Awards bullets style --- */
.bullet-pills{
	border-left:solid 5px #0092C8;
	margin-top:20px;
	margin-left:0;
	padding-left:0;
	list-style:none;
}

.page main .row .pull-right ul.bullet-pills li{
	padding:12px;
	background-color:#f1f1f1;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	margin-bottom:10px;
	margin-left:0;
	list-style-type:none;
	list-style-image:none;
}
.page main .row .pull-right ul.bullet-pills li strong,
.page main .row .pull-right ul.bullet-pills li b{
	color: #003E7B;
}

.page.scee-infrastructure main .blog > div > .leading-0 > div.page-header {
 display:none;
}

/* nav */
nav .panel-collapse{
	margin-left:0;
	padding-left:0;
}
nav  .panel-group > li > a{
	font-size: 18px;
    	padding: 13px 15px;
    	letter-spacing: -0.009em;
	font-family: "klavika_mediumplain", Arial, Helvetica, sans-serif;
	color: #71777C;
}
nav  .panel-group > li > .nav-child.panel-collapse li img {display:none;}
nav  .panel-group > li > .nav-child.panel-collapse li {padding: 13px 15px; list-style-type: none;}

/* NEWS
*********************************************/


.page.news .blog .item {
	padding: 10px 0; 
	border-bottom:1px solid #c1c1c1;
	padding-left:15px;
}


/* Custom Modules
*********************************************/
#module-131 p {
margin-bottom:0;}
#module-133 .no-padding {
	padding:0;
}
#module-133 .no-padding img {
	max-width:100%;
}



/* TRANSITIONS
*********************************************/
div{
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}

a,
.btn,
img,
.heading,
main input,
main input:focus,
main select,
main select:focus,
.navbar-nav li,
#products-menu,
.customprod-quickicons ul li [class^="icon-"]:before,
.customprod-quickicons ul li [class*=" icon-"]:before,
nav .navbar-nav > li > a:before,
.dropdown-menu{
	transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-webkit-transition: all 0.25s linear 0s;
}

#extra-section,
#wrap-subscribe,
.carousel .item-image,
.linkLabel,
#random-image,
#support-section-1{
	transition:none!important;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {}

/* Large desktop */
@media (min-width: 1200px) {
	.blueangle.angletop{
		margin-left:68%;
	}
	.blueangle.anglebottom{
		margin-left:61%;
	}
	#support-section-1 .featured-slider .item-body-inner{
		width:466px;
	}
	nav .navbar-nav > li > a { 
		font-size:17px;
		padding: 35px 14px;
	}
	
	nav .navbar-text{
		margin-top:34px;
		margin-bottom:33px;
		position: relative;
		top:auto;
		right:auto;
	}
	.subs img{
		max-height:200px;
	}
	.nav-5-star {position:absolute; top:-9px; left:-127px; display:block;}
}
@media (max-width: 1999px) {
	nav .dropdown-menu > li {
	   width: 33%;
           float: none;
    	   display: inline-block;
	}
	nav .dropdown-menu > li > a {
	    width: 65%;
	}
	.menu-item-desc {
		overflow: visible;
	}
	nav .dropdown-menu > li > a > span > .menu-item-title {
		padding-top: 0;
	}
}
@media (min-width: 992px) {
	.home .slidetext{
		max-width:88%;
	}
	.moduletable.featured-slider .right.carousel-control{
		left:-85%;
	}
	.page main .row > .col-md-8 > .item-page,
	.page main .row > .col-md-8 > .blog{
		padding-top:20px;
	}
}

@media (max-width: 991px) {
	.slidetext h1{
		font-size:38px;
	}
	nav .navbar-nav > li > .dropdown-menu,
	nav .dropdown-menu > li{
		padding:0;
	}
	nav .navbar-nav > li > a {
    	padding: 12px 9px 12px 10px;
		border-bottom:solid 1px #e3e3e3;
	}
	nav .navbar-nav > li.dropdown > a:before {
		content:"\e094";
		position: relative;
		top: 1px;
		display: inline-block;
		font-family: "Glyphicons Halflings";
		font-style: normal;
		font-size:14px;
		margin-right:12px;
		margin-left:-22px;
		font-weight: 400;
		line-height: 1;
		-moz-osx-font-smoothing: grayscale;
	}
	nav .navbar-nav > li.dropdown.open > a:before {
		margin-left:0;
		margin-right:7px;
	}
	
	.navbar-nav .open .dropdown-menu{
		margin-top:5px;
		margin-bottom:15px;
	}
	
	.navbar-nav .open .dropdown-menu > li > a, 
	.navbar-nav .open .dropdown-menu .dropdown-header{
		padding:5px 0;
	}
	nav .dropdown-menu > li{
		margin-bottom:0;
	}
	nav .navbar-right{
		float:none;
		position: static;
	}
	.menu-item-desc {
		height:auto;
		overflow:visible;
	}
	
	.main-col.pull-right{
		float:none!important;
		float:none;
	}
	
	#scrollBoxnav{
		width:80px;
	}
	#scrollBoxnav.carousel-indicators li.scrollBts{
		float:left;
		margin-right:5px;
	}
	.moduletable.featured-slider .col-sm-0{
		margin-left: -100px;
    	float: left;
	}
	
	#share-price .item{
		border-top:solid 1px #e3e3e3;
		padding-top:20px;
		width:46%;
		margin-top:10px;
		margin-right:4%;
		float:left;
	}
	
	#support-section-1{
		margin-top:70px;
	}
	
	.moduletable.featured-slider > h2 {
		color: #003E7B;
		margin-top:30px;
		top: -90px;
		text-align:center;
		width:100%;
	}

	.subs img{
		max-height:90px;
	}
	
	.page main .row .left-col ul.nav{
		margin-top:50px;
	}
	
	.page main .container > .row{
		padding-left:15px;
	}
	
	main .container .row .col-md-12{
		padding-left:0;
	}
	/* --- Now Recruiting Module --- */
	.moduletable.now-recruiting{
		margin-top:20px;
		margin-left:0;
	}
}

@media (min-width: 768px) {
	#custmap img{
		width:620px;
		height:471px;
	}
	/*
	.home #custmap img {
		width:auto;
		height: auto;
	}
	*/
	/* We hide the overview buttons on desktops as opposite to tablets and mobile we have a hover state. */
	nav.navbar li.item-148,
	nav.navbar li.item-315,
	nav.navbar li.item-316,
	nav.navbar li.item-317,
	nav.navbar li.item-318{
		display:none;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	nav .navbar-text {
		padding: 0 15px;
	}
	.slidetext h1{
		font-size:32px;
	}
	.blueangle.anglebottom{
		margin-left: 55.777%;
	}
	
	#share-price .item{
		min-width:260px;
	}
	
	.moduletable.featured-slider {
    	max-width: 650px;
		margin:0 auto;
	}
	#support-section-1 .featured-slider .item-body-inner{
		max-width:600px;
	}
	
	#support-section-1 .featured-slider .item-body-inner, 
	#support-section-1 .featured-slider .item-body-right, 
	#support-section-1 .featured-slider .item-body-left{
		height:auto;
	}
	.moduletable.featured-slider .right.carousel-control{
		left:5px;
	}
	#support-section-1{
		height:auto;
	}
	.moduletable.featured-slider .col-sm-0{
		margin-left:0!important;
	}
	
	#support-section-2 {
		height:142px;
	}
	.news-ticker ul{
		margin-left:15px;
		margin-bottom:10px;
	}
	
	.newsletter-subscription{
		background-color:#0092C8;
		padding:15px 30px;
		margin-left:-15px;
		margin-right:-10px;
	}
	.newsletter-subscription > h3 > span.glyphicon{
		color:#003E7B;
	}
	#support-section-3 .row .col-sm-6 {
		max-width:475px;
		margin-left: auto;
		margin-right: auto;
	}
	.board .item{
		min-height:auto;
		padding: 0px 20px 80px 20px;
	}
	
	.timeline:before {
		left: 25.7%;
	}
	
	.timeline-item {
    	margin: 0px 0px 25px 32%;
	}
	
	.timeline-icon, 
	#timeliner .last span {
		left:30%;
	}
	
	.project-tabs .wrapmap{
		max-width:100%;
	}
	
	#custmap img{
		width:auto!important;
		height:auto!important;
		max-width:100%!important;
	}
	#ausMap area{
		display:block;
		background-color:#0C3;
		position:absolute;
		left:-9999;
	}
	.linkLabel{
		display:block!important;
		position:unset;
		margin-bottom:5px;
	}

	header{
		background-color: #003169;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.slidetext{
		margin-bottom: 0px!important;
	}
	.carousel-indicators {
	    	bottom: 0px;
	    	margin-left: -20%;
    	}
	.carousel-fade .item .item-image{
		height: 350px;
	}
	
	.slidetext h1{
		font-size:24px;
	}
	
	#subs-wrap .col-xs-4{
		min-width:100%;
	}
	#subs-wrap{
		margin-bottom:30px;
		height:auto;
	}
	#subs-wrap .col-xs-4 #sericesBox{
		border-top:solid 1px #e3e3e3;
	}
	#subs-wrap .col-xs-4 .subs{
		max-height:90px;
		overflow:hidden;
		text-align:center;
		background:none!important;
		border-bottom:solid 1px #e3e3e3;
	}
	#subs-wrap .col-xs-4 .subs img{
		max-height:125px;
		margin-top:-30px;
		display:inline;
	}
	.blueangle{
		display:none;
	}
	.slidetext{
		margin-top:70px;
		margin-bottom:70px;
	}
	#timeline-nav{
		display:none;
	}
	.timeline-icon, 
	#timeliner .last span{
    	left: 15px!important;
	}
	.timeline:before {
		left:-8px!important;
		margin-left:0!important;
	}
	.timeline-item {
    	margin-left: 30px!important;
	}
	.col-xs-6.no-padding {width:100%;}

}
/*added by kieran*/
.caption {
  display: inline-block;
  
  margin: 10px;
  padding: 5px;
  
}

.caption img, .caption span {
  display: block;
}

.caption span, .caption figcaption {
  text-align: center;
  margin-top: 8px;
}
